/*
Theme Name: Avada-Child-Theme
Description: Child theme for Avada theme
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
*/

/*change account*/
.mepr-most-popular {
    display: none;
}
.mepr-price-menu.fixed .mepr-price-box-head {
    padding: 30px 0px 0px 0;
}
.mepr-price-menu.fixed .mepr-price-box-price {
    padding-bottom: 5px;
}
.mepr-price-box-title {
    color: #F78F39;
}
.mepr-price-boxes {
    flex-wrap: wrap;
    max-width: 95%;
    margin: 0 auto;
    font-family: Avenir !important;
}
.mepr-price-menu.fixed .mepr-price-box-price {
    font-weight: 500;
    font-size: 2.5rem;
    color: #333333;
}
.mepr-price-menu.fixed.clean .mepr-price-box {
    border: 1px solid #ddd;
}
.mepr-price-menu.fixed .mepr-price-boxes {
    gap: 2.5px;
}
.mepr-price-menu.fixed .mepr-price-box-price, 
.mepr-price-menu.fixed .mepr-price-box-title, 
.mepr-price-menu.fixed .mepr-price-box-button a {
    font-family: Avenir !important;
}
.mepr-price-menu.fixed.clean .mepr-price-box-heading, .mepr-price-menu.fixed.clean .mepr-price-box-benefits {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
#mepr-price-box-792, 
#mepr-price-box-791, 
#mepr-price-box-790 {
  flex: 3 0 32%;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 5px 35px 35px 35px;
  margin-bottom: 20px;
  gap: 10px;
}
#mepr-price-box-795, 
#mepr-price-box-796, 
#mepr-price-box-797, 
#mepr-price-box-798 {
    flex: 24%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 5px 35px 35px 35px;
    margin-bottom: 20px;
    background: #eaeaea;
}

#mepr-price-box-8452 {
    flex: 100%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 5px 35px 35px 35px;
    margin-bottom: 20px;
    background-color: #f78f39;
    
}
#mepr-price-box-8452 .mepr-price-box-title {
    color: #ffffff;
}
#mepr-price-box-8452 .mepr-price-box-button a {
    background-color: #ffffff;
    color: #f78f39;
}
.mepr-price-menu.fixed .mepr-price-box-button a {
    width: 85%;
    margin: 0 auto;
    text-align: center;
    background-color: #f78f39;
}
.mepr-price-menu.fixed .mepr-price-box-button:hover a { 
    background-color: #f78f3989;
}

@media all and (max-width: 1032px) {
    #mepr-price-box-792, 
    #mepr-price-box-791, 
    #mepr-price-box-790,
    #mepr-price-box-795, 
    #mepr-price-box-796, 
    #mepr-price-box-797, 
    #mepr-price-box-798 {
        flex: 100% ;
    }
    .mepr-price-menu.fixed .mepr-price-box-benefits .mepr-price-box-benefits-list, .mepr-price-menu.fixed .mepr-price-boxes .mepr-price-box .mepr-price-box-head {
        text-align: center;
    }
    .mepr-price-menu.fixed .mepr-price-box-benefits {
        font-size: 100%;
    }
    .mp_wrapper {
        padding-left: 0px;
        padding-right: 0px;
    }
}


/*account - home*/
.user-account-details {
    width: 100%;
    display: block;
    background-color: #F0F0F0;
    border-radius: 5px;
    padding: 35px;
    font-family: "Avenir Light";
}
.user-account-details span {
    display: block;
}
.user-account-details .users-name {
    font-size: 22px;
    margin-bottom: 35px;
}
.user-account-details .users-phone {
    margin-bottom: 35px;
}

.user-account-details .edit-profile {
    margin-left: 15px;
}

.checkout-col .mp_wrapper {
    margin-top: 0;
}